@media (min-width: 980px){
    .nav-btn{
        display: none;
    }

    .main-heder{
        padding: 5px 30px 5px 30px;
    }

    .main-header-text{
        display: none;
    }

    .drop-menu{
        display: flex;
        justify-content: space-around;
    }
    .drop-menu-link{
        text-decoration: none;
        color: #ebebeb;
    }
    .drop-menu-item{
        margin-right: 30px;
        font-size: 14px;
    }
    .main-screen{
        padding-left: 30px;
        padding-bottom: 349px;
        background: url(../img/980/header-fon980.png);
        background-size: cover;
    }
    .main-title{
        padding-top: 64px;
        font-size: 54px;
    }
    .sub-title{
        font-size: 34px;
        margin-top: 57px;
    }

    .products-galerry{
        display: flex;
    }
    .gallery-item{
        margin: 0 auto;
        height: 327px;
        width: 33.3%;
    }

    .gallery-item:nth-child(1){
        background: url("../img/980/Pizza delivery fon980.png");
        background-size: cover;
    }

    .gallery-item:nth-child(2){
        background: url("../img/980/UA_UX Salads fon980.png");
        background-size: cover;
    }

    .gallery-item:nth-child(3){
        background: url("../img/980/Desserts fon copy980.png");
        background-size: cover;
    }

    .gallery-text{
        font-size: 32px;
    }

    .gallery-link {
        margin-top: 145px;
    }
    .gallery-opener{
        display: none;
    }

    .menu-header{
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin-bottom: 21px;
        margin-top: 50px;
    }
    .menu-title-wrap{
        margin-left: 30px;
    }

    .menu-title{
        font-size: 30px;
        margin-top: 72px;
    }

    .menu-sub-title{
        font-size: 17px;
        margin-left: 1px;
        margin-top: 10px;
    }

    .menu-logo{
        transform: scale(0.9);
    }
    .menu-main-title{
        padding-top: 27px;
        padding-bottom: 23px;
        font-size: 25px;
        padding-left: 18px;

    }
    .menu-dishes{
        display: flex;
    }

    .menu-slide{
        width: 100%;
    }

    .menu-slide-conteiner{
        margin-top: 41px;
        padding-left: 19px;
        padding-right: 18px;
    }

    .dish-type-icon{
        font-size: 42px;
    }

    .menu-section-title{
        font-size: 25px;
    }

    .menu-section-title-wrap{
        margin-top: 37px;
    }

    .menu-main{
        margin-top: 47px;
    }
    .menu-item{
        margin-top: 29px;
    }


    .menu-item-wrap{
        display: flex;
        justify-content: space-between;
    }

    .dish-name{
        font-size: 21px;
    }

    .dish-price{
        font-size: 24px;
        font-weight: 700;
    }

    .dish-description{
        font-size: 15px;
        margin-top: 15px;
    }

    .footer{
        margin-top: 84px;
        padding: 7px 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .footer-info{
        display: flex;
    }

    .footer-text{
        font-size: 20px;
    }
}
